Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 622354 - app-text/pstotext-1.9-r4 stabilization
Summary: app-text/pstotext-1.9-r4 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: TeX project
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-06-20 20:39 UTC by Andreas K. Hüttel
Modified: 2017-08-28 19:42 UTC (History)
0 users

See Also:
Package list:
app-text/pstotext-1.9-r4
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-06-20 20:39:42 UTC
app-text/pstotext-1.9-r4 stabilization: please do

Target: amd64 hppa ppc ppc64 x86
Comment 1 Agostino Sarubbo gentoo-dev 2017-06-21 08:21:52 UTC
amd64 stable
Comment 2 Agostino Sarubbo gentoo-dev 2017-06-21 12:07:15 UTC
ppc stable
Comment 3 Agostino Sarubbo gentoo-dev 2017-06-21 12:12:31 UTC
x86 stable
Comment 4 Agostino Sarubbo gentoo-dev 2017-06-21 12:20:04 UTC
ppc64 stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2017-08-28 19:42:45 UTC
hppa stable

Old dropped